@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");

/* // <uniquifier>: Use a unique and descriptive class name
// <weight>: Use a value from 100 to 900

.inter-<uniquifier> {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

// <uniquifier>: Use a unique and descriptive class name
// <weight>: Use a value from 300 to 800

.open-sans-<uniquifier> {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
*/

:root {
    --white: #ffffff;
    --black: #54595f;
    --blue: #1050d7;
    --brown: #ff8800;

    --pink: #bc138d;
    --purple1: rgba(25, 8, 84, 0.75);
    --purple2: #190854bf;
    --lightpurple: #8b67f6;
    --gray: #333;
    --graydrak: #666;
    --bluezet: #07043e;
}

body {
    /* background: url(../images/line-bg.png) no-repeat bottom right var(--blue);
   background-attachment: fixed;
   font-size: 14px;
   background-size: cover; */
    /* font-family: 'IBM Plex Mono'; */

    font-family: "Open Sans", serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 29px;
    color: var(--graydrak);
}

.in {
    background: url(../images/line-bg.png) no-repeat bottom right var(--pink);
    background-attachment: fixed;
    /* font-size: 14px; */
    background-size: cover;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-style: normal;
}

::-moz-selection {
    color: var(--white);
    background: var(--blue);
}

::selection {
    color: var(--white);
    background: var(--pink);
}

.mt-n1 {
    margin-top: -0.25rem !important;
}

textarea.resize {
    resize: none;
    height: 36px;
}

.btn-primary,
.btn-primary:active,
.btn-primary:focus {
    background: var(--lightpurple);
    border-color: transparent;

    font-size: 14px;
    line-height: 24px;
    border-width: 2px;

    font-family: "Inter", serif;
    font-weight: 700;
    text-transform: uppercase;
    padding: 11px 20px 12px;
    /* font-weight:600;
  min-width: 120px;

  font-size: 18px;
  line-height: 18px;
  border-radius: 4px;
  letter-spacing: 1px; */
}

.btn-primary:hover {
    color: #fff;
    background-color: var(--lightpurple);
    border-color: var(--lightpurple);
}

.btn-primary:focus,
.btn-primary:active:focus {
    box-shadow: none;
}

.btn-secondary,
.btn-secondary:active,
.btn-secondary:focus {
    background: transparent;
    color: #1e1e1e;
    border-color: #1e1e1e;
    padding: 11px 20px 12px;
    /* font-weight:600;
  min-width: 120px;
  */
    font-size: 14px;
    line-height: 24px;
    border-width: 2px;
    text-transform: uppercase;
    font-family: "Inter", serif;
    font-weight: 700;
}

.btn-secondary:hover {
    color: #1e1e1e;
    background: transparent;
    border-color: #1e1e1e;
}

.btn-secondary:focus,
.btn-secondary:active:focus {
    box-shadow: none;
}

.btn-secondary:focus,
.btn-secondary:active:focus {
    box-shadow: none;
}

.btn-outline-primary {
    color: var(--white);
    border-color: var(--white);
    padding: 11px 20px 12px;
    /* font-weight:600;
  min-width: 120px;
  padding: 21px 20px 22px;
  font-size: 18px;
  line-height: 18px;
  border-radius: 4px;
  letter-spacing: 1px; */
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: transparent;
    border-color: var(--white);
}

.btn-outline-primary:focus,
.btn-outline-primary:active:focus {
    box-shadow: none;
    /* box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .5); */
}

.btn-link,
.btn-link:active,
.btn-link:focus {
    /* padding: 0; */
    color: var(--blue);
    text-decoration: underline;
    text-decoration: none;
}

.btn-link:hover {
    /* color: var(--blue); */
    background: transparent;
    border-color: transparent;

    color: var(--blue);
}

.btn-link:focus,
.btn-link:active:focus {
    box-shadow: none;
}

.btn-link:focus,
.btn-link:active:focus {
    box-shadow: none;
}

.btn-link:before {
    background: transparent;
}

.btn {
    position: relative;
    overflow: hidden;
}

.btn::before {
    content: "";
    position: absolute;
    background-color: rgba(0, 0, 0, 0.1);
    width: 10%;
    height: 25%;
    border-radius: 50%;
    z-index: 1;
    top: 35%;
    left: 45%;
    -webkit-transform: scale(0);
    transform: scale(0);
}

.btn:hover::before {
    -webkit-transform: scale(12);
    transform: scale(12);
    -webkit-transition: border-radius 0.5s 0.5s, -webkit-transform 0.5s;
    transition: border-radius 0.5s 0.5s, -webkit-transform 0.5s;
    transition: transform 0.5s, border-radius 0.5s 0.5s;
    transition: transform 0.5s, border-radius 0.5s 0.5s, -webkit-transform 0.5s;
}

.btn:hover::after {
    content: "";
    position: absolute;
    z-index: 2;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

/* new  */

.text-primary {
    color: var(--pink) !important;
}
.text-secondary {
    color: var(--gray) !important;
}

/* bootstrap spical */

.bg-dark {
    background-color: var(--lightpurple) !important;
}

.primary-bg {
    background-color: var(--brown) !important;
}
.primary-color {
    color: var(--brown) !important;
}

.secondary-bg {
    background-color: var(--blue) !important;
}
.secondary-color {
    color: var(--blue) !important;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    color: #fff;
    background-color: var(--blue);
}

@media screen and (min-width: 1200px) {
    .custom-container1080 {
        max-width: 1080px;
    }
    .container80 {
       max-width: 80%;
    }
}

/* bootstrap spical */

/* header start  */
.main-memu {
}
.main-memu li {
    margin: 0 3px;
}
.main-memu li .nav-link {
    color: var(--lightpurple);
    font-family: "Open Sans", serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
}
.main-memu li.active .nav-link {
    color: var(--pink);
}
.main-memu li .nav-link:hover {
    opacity: 0.8;
}

.site-header .nav-link-end,
.site-header .nav-link-end:active,
.site-header .nav-link-end:focus {
    background: var(--pink);
    font-family: "Open Sans", serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
    padding-left: 8px;
    padding-right: 8px;
    letter-spacing: 0;
    margin-left: 11px;
    min-width: 100px;
    text-transform: capitalize;
}

.site-header .nav-link-login,
.site-header .nav-link-login:hover,
.site-header .nav-link-login:active,
.site-header .nav-link-login:focus{
  font-family: "Open Sans", serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
    padding-left: 8px;
    padding-right: 8px;
    letter-spacing: 0;
    margin-left: 11px;
    min-width: 60px;
    background: transparent;
    text-transform: capitalize;
        box-shadow: none;
}
.site-header .nav-link-login:hover:before {
    background-color: rgba(0, 0, 0, 0);
}

.site-header .nav-link-end:hover {
    background: var(--pink);
    color: #eab9dd;
}

.sticky {
    box-shadow: 0px 1px 12px -4px #888888;
    position: -webkit-sticky;
    position: sticky;
    top: -0.7rem;
    z-index: 999;
}

.sticky .headerlogo {
    width: 210px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.headerlogo {
    width: 295px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

/* header end  */
/* Homepage Start */

.home-hero {
    background-size: contain;
    background-position: center bottom;
    background-image: radial-gradient(
        circle at center,
        #6f00c1 0%,
        #07023f 50%,
        #000000 100%
    ) !important;

    padding-bottom: 0px;
    margin-top: 3vw;
    margin-right: 3vw;
    margin-bottom: 3vw;
    margin-left: 3vw;

    border-radius: 1.5vw 1.5vw 1.5vw 1.5vw;
    padding-top: 36px;

    /* border-bottom-left-radius: 110px 19px;
  border-bottom-right-radius: 120px 24px;

  border-radius: 10% 10% 95% 0% / 10% 10% 50% 7% ; */
    background-image: url(../images/creative-marketing-27.png),
        radial-gradient(circle at center, #6f00c1 0%, #07023f 50%, #000000 100%) !important;
    background-size: contain;
    background-position: center bottom 0px;
    background-repeat: no-repeat;
}

.hero-left {
}
.hero-left h4 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: var(--lightpurple);
    text-transform: uppercase;
    letter-spacing: 1px;
}
.hero-left h1 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 66px;
    line-height: 76px;
    word-wrap: break-word;
    letter-spacing: 1.4px;
    margin: 14px 0 14px;
}
.hero-left p {
    margin: 14px 0 34px;
}
.hero-left a {
}
.hero-left a:hover {
}

.hero-sub {
    border-radius: 10px;
    position: relative;
    top: 20px;
}
.img-wrapper {
    width: calc(100% + 24%);
    /* transform: translate(14%, 0);  */
    position: relative;
    bottom: -20px;
}
.img-wrapper img {
    width: 100%;
}
.hero-sub-wrapper {
    padding: 60px 45px 0 45px;
}

.hero-sub-wrapper .feature-image {
    padding: 0 20px;
}
.hero-sub-wrapper .feature-text {
    padding: 0 14px;
}
.hero-sub-wrapper .feature-text h2 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 25px;
    line-height: 35px;
    color: var(--gray);
    margin: 24px 0;
}
.hero-sub-wrapper .feature-text p {
    color: var(--graydrak);
}

.benefit {
    background: url(../images/creative-marketing-16.png) no-repeat center center;
    background-size: contain;
    padding: 80px 0;
    margin: 140px 0 60px;
    position: relative;
}
.benefit::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    background: url(../images/creative-marketing-3b.png) no-repeat center center;
    z-index: -1;
    background-size: contain;
}
.benefit-wrapper {
}
.benefit-wrapper h4 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: var(--lightpurple);
}
.benefit-wrapper h2 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 48px;
    line-height: 58px;
    color: var(--gray);
    padding: 12px 0 0;
}
.benefit-wrapper p {
    margin: 28px 0;
}

.work {
    padding: 40px 0 90px;
}
.work-subtext h4 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 25px;
    color: var(--lightpurple);
    text-transform: uppercase;
    margin-bottom: 30px;
}
.work-text h2 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 46px;
    line-height: 55px;
    color: var(--gray);
}

.work-video {
    padding: 40px 0 20px;
}

.portfolio {
    padding: 40px 0 90px;
}
.portfolio-title {
}
.portfolio-title h4 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: var(--lightpurple);
    text-transform: uppercase;
}
.portfolio-title h2 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 48px;
    line-height: 58px;
    color: var(--gray);
    margin-bottom: 55px;
}

.greeting {
    padding: 54px 0;
    background-position: left -32vw center;
    background-image: linear-gradient(
            180deg,
            #ffffff 0%,
            rgba(255, 255, 255, 0) 25%,
            rgba(255, 255, 255, 0) 75%,
            #ffffff 100%
        ),
        url(http://sparkdeck.io/wp-content/uploads/2024/09/creative-marketing-3.png) !important;
}

.greeting-text {
}
.greeting-text h4 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: var(--lightpurple);
    text-transform: uppercase;
    margin-bottom: 30px;
}
.greeting-text h2 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 45px;
    line-height: 54px;
    color: var(--gray);
}
.greeting-text p {
    margin: 26px 0;
}
.greeting-text a {
}

.img-wrapper-right {
    width: calc(100% + 24%);
    transform: translate(-24%, 0);
    position: relative;
}

.plan {
    background: var(--bluezet);
    padding: 40px 0;
}

.footer {
    padding: 54px 0 0; 
}
.sub-footer-wrapper {
    background-image: linear-gradient(180deg, #dcedff 0%, #ffffff 65%);
    border-radius: 10px 10px 10px 10px;
    padding: 60px 0 0 60px;
    position: relative;
    bottom: -60px;
}
.sub-footer {
    /*padding-bottom: 60px;*/
}
.sub-footer h4 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: var(--lightpurple);
    text-transform: uppercase;
    margin-bottom: 30px;
}
.sub-footer h2 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 42px;
    line-height: 50px;
    color: var(--gray);
    padding-right: 60px;
}
.sub-footer p {
    margin: 26px 0;
    color: var(--gray);
    font-weight: 600;
}
.sub-footer a {
}

.footer-wrapper {
    background-image: radial-gradient(
        circle at bottom left,
        #6f00c1 0%,
        #07023f 40%,
        #000000 100%
    ) !important;
    padding-top: 120px;
    margin-bottom: 60px;
    border-radius: 20px 20px 20px 20px;
}

.footer-info {
}
.footer-info img {
}
.footer-info h3 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 25px;
    line-height: 35px;
    text-transform: uppercase;
    margin-bottom: 30px;
    margin: 20px 0;
}
.footer-info p {
    font-size: 14px;
    line-height: 25px;
}
.footer-info a {
    margin: 20px 0;
}

.footer-info .social-link {
    margin: 0 0 10px 10px;
}
.footer-info .social-link a {
    text-decoration: none;
    width: 32px;
    height: 32px;
    margin-right: 6px;
}

.footer-menu {
}
.footer-menu h4 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 19px;
    line-height: 27px;
    margin-bottom: 9px;
}
.footer-menu ul {
    padding: 0;
}
.footer-menu ul li {
    list-style: none;
    margin-bottom: 6px;
}
.footer-menu ul li a {
    color: var(--white);
    text-decoration: none;
    font-size: 14px;
    line-height: 25px;
}
.footer-menu ul li a:hover {
}

.footer-copyright {
    padding: 40px 0;
}
/* Homepage End */

/* contact-us start */

.page-hero {
    padding-bottom: 0px;
    margin-top: 3vw;
    margin-right: 3vw;
    margin-bottom: 3vw;
    margin-left: 3vw;
    border-radius: 1.5vw 1.5vw 1.5vw 1.5vw;
    padding-top: 36px;
    background-image: url(../images/creative-marketing-28.png),
        radial-gradient(circle at bottom, #6f00c1 0%, #07023f 50%, #000 100%);
    background-size: contain;
    background-position: center bottom 0px;
    background-repeat: no-repeat;
}
.img-wrapper-right2 {
    width: calc(100% + 80%);
    transform: translate(-50%, 0);
    position: relative;
    margin-top: 40px;
}
.page-hero-left {
    margin-top: 42px;
}
.page-hero-left h4 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: var(--lightpurple);
    text-transform: uppercase;
    margin-bottom: 30px;
}
.page-hero-left h3 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 59px;
    line-height: 68px;
    margin-bottom: 14px;
}
.page-hero-left p {
    margin-bottom: 34px;
}

.page-hero-left form {
    background: var(--white);
    padding: 40px;
}

.page-hero-left form .form-control::placeholder {
    color: #1e1e1e;
    opacity: 1;
}

.page-hero-left form .form-control::-ms-input-placeholder {
    color: #1e1e1e;
}

.page-hero-left form textarea.form-control {
    min-height: 150px;
    resize: none;
}

.contact-more {
}

.contact-more-c { margin-bottom: 30px; }
.contact-more-c img { margin-bottom: 30px; }
.contact-more-c h3 { font-family: "Inter", serif; font-weight: 700; font-size: 25px; line-height: 35px; color: var(--gray); margin-bottom: 20px;}

.contact-more-email {
}
.contact-more-email img {
}
.contact-more-email h3 {
}
.contact-more-email a {
    color: var(--graydrak);
    text-decoration: none;
}
.contact-more-quote {
}
.contact-more-quote a {
    background-color: #1e1e1e;
}
.contact-more-quote a:hover {
    background-color: #1e1e1e;
    border-color: #1e1e1e;
}
.contact-more-social {
}

.contact-more-social .social-link {
    margin: 0;
}
.contact-more-social .social-link a {
    color: var(--lightpurple);
    text-decoration: none;
    width: 32px;
    height: 32px;
    margin-right: 6px;
}

/* contact-us end */

/* about start */

.about-intro {
}
.about-intro-wrapper {
    margin: 14px 0 0 0;
}
.about-intro-wrapper h2 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 48px;
    line-height: 48px;
    color: var(--gray);
    margin-bottom: 44px;
}
.about-intro-wrapper p {
    font-size: 16px;
    line-height: 29px;
}
.about-intro-wrapper a {
    background-color: #1e1e1e;
    margin-top: 10px;
}
.about-intro-wrapper a:hover {
    background-color: #1e1e1e;
    border-color: #1e1e1e;
}

.work-subtext-about h4 {
    margin-bottom: 10px;
}
.work-text-about h2 {
    font-size: 40px;
    line-height: 48px;
}

.about-ethics {
}

.ethics-left h4 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: var(--lightpurple);
    text-transform: uppercase;
}
.ethics-left h2 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 48px;
    line-height: 58px;
    color: var(--gray);
}

.ethics-right {
    margin-left: 30px;
}
.ethics-info {
    padding-bottom: 60px;
}
.ethics-info h2 {
    font-family: "Inter", serif;
    font-weight: 700;
    font-size: 25px;
    line-height: 35px;
    color: var(--gray);
}
.ethics-info p {
    font-size: 14px;
    line-height: 25px;
}

/* air36215 */
/* about end */

/* Footer start */
/* https://stackoverflow.com/questions/6370690/media-queries-how-to-target-desktop-tablet-and-mobile */
/* https://stackoverflow.com/questions/10099422/flushing-footer-to-bottom-of-the-page-twitter-bootstrap */

@media (min-width: 1025px) {
    html,
    body {
        height: 100%;
    }

    #wrap {
        min-height: 100%;
    }

    #main {
        /* overflow:auto; */
        padding-bottom: 80px;
        /* this needs to be bigger than footer height  */
    }

    .site-footer {
        position: relative;
        margin-top: -80px;
        /* negative value of footer height   */
        height: 80px;
        clear: both;
        /* padding-top:20px;   */
    }
}
/* Footer End */

.card {
    border: none;
}

.card-header {
    padding: 0.5rem 1rem;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, 0.03);
    border-bottom: none;
}

.btn-light:focus {
    color: #212529;
    background-color: #e2e6ea;
    border-color: #dae0e5;
    box-shadow: 0 0 0 0.2rem rgba(216, 217, 219, 0.5);
}

.form-control {
    height: 50px;
    border: 2px solid #eee;
    border-radius: 6px;
    font-size: 14px;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #039be5;
    outline: 0;
    box-shadow: none;
}

.input {
    position: relative;
}

.input i {
    position: absolute;
    top: 16px;
    left: 11px;
    color: #989898;
}

.input input {
    text-indent: 25px;
}

.card-text {
    font-size: 13px;
    margin-left: 6px;
}

.certificate-text {
    font-size: 12px;
}

.billing {
    font-size: 11px;
}

.super-price {
    top: 0px;
    font-size: 22px;
}

.super-month {
    font-size: 11px;
}

.line {
    color: #bfbdbd;
}

.free-button {
    background: #1565c0;
    height: 52px;
    font-size: 15px;
    border-radius: 8px;
}

.payment-card-body {
    flex: 1 1 auto;
    padding: 24px 1rem !important;
}

@media screen and (max-width: 1200px) { 
  .img-wrapper {
    width: calc(100% + 10%);
}
.img-wrapper-right2 {
  width: calc(100% + 0%);
  transform: translate(0%, 0);
  margin-top: 40px;
}

.footer {
  padding: 20px 0;
}
.footer-wrapper { padding: 80px 40px 0;  }

.hero-left {
  padding: 40px 0;
} 
  .ethics-right {
    margin-left: 0;
}
.ethics-info p {
  font-size: 16px;
  line-height: 30px;
}
.ethics-left { margin-bottom: 30px; }



}

@media screen and (max-width: 1024px) {
  .home-hero { padding: 0 40px; }

.hero-left {
  padding: 60px 20px 30px;
}
.hero-sub-wrapper {
  padding: 30px 15px 0 15px;
}
.benefit { 
  background-size: 80%;
  margin: 40px 0 0;
  padding: 20px 0;
}
.benefit-wrapper {
  padding: 0 70px;
}
.work {
  padding: 30px 0 20px;
}
.portfolio {
  padding: 30px 0 20px;
}
.img-wrapper-right {
  width: calc(100% + 0%);
  transform: translate(0%, 0);
}

/* res-contact start */
.page-hero{ padding: 0 40px; }


/* res-contact end */

/* res-about start */

/* res-about end */

 }
@media screen and (max-width: 992px) {
}

@media screen and (max-width: 767px) { 
  .img-wrapper {
    width: calc(100% + 0%);
    /* transform: translate(14%, 0); */
    position: relative;
    bottom: -20px;
}

.hero-left h1 {     font-size: 42px;  line-height: 72px; } 


.hero-left h4, 
.benefit-wrapper h4,
.work-subtext h4,
.greeting-text h4,
.sub-footer h4,
.page-hero-left h4,
.ethics-left h4 {     font-size: 16px;  line-height: 20px;     margin-bottom: 14px;}

.benefit-wrapper h2,
.work-text h2,
.portfolio-title h2,
.greeting-text h2,
.sub-footer h2,
.page-hero-left h3,
.about-intro-wrapper h2,
.ethics-left h2
 {
  font-size: 34px;
  line-height: 44px;
}

.home-hero {
  padding: 0 10px;
}

.hero-left {
  padding: 60px 0px 30px;
}

.hero-sub-wrapper .feature-text { 
  margin-bottom: 24px;
}
.hero-sub-wrapper .feature-text h2 {
  margin: 10px 0;
}
.benefit {
  background-size: 100%;
}
.sub-footer-wrapper {
  padding: 20px;
  bottom: 0;
}


.page-hero {
  padding: 0 10px;
}

.page-hero-left form {
  padding: 10px;
}
.about-intro-wrapper h2 {
  margin-bottom: 14px;
}

} 

@media screen and (max-width: 575px) {
} 
